Subject: Ticket Assigned - 9419360291 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 18:38:57 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419360291 - Late Delivery Jeman                    Hi           10:29 PM, 15th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:29 PM, 15th Mar                     Jeman                    Order #9419360291 It should be deliver today but nothing came.           10:30 PM, 15th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:30 PM, 15th Mar                   Aws                   Kindly share your registered email ID for further assistance.           10:31 PM, 15th Mar                     Jeman                    [email-masked]           10:32 PM, 15th Mar                     Jeman                    Thanks           10:32 PM, 15th Mar                   Aws                   I do apologise for any inconvenience caus
 ed. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:33 PM, 15th Mar                   Aws                   I will raise an immediate complaint to the courier partner to arrange the delivery wtihin 24 hours           10:33 PM, 15th Mar                   Aws                   Please accept our apology for this delay           10:33 PM, 15th Mar                     Jeman                    Thank you!           10:34 PM, 15th Mar                   Aws                   Thank you for your patience & coopration, Jeman           10:34 PM, 15th Mar                     Jeman                    I hope next time will not be like this?           10:35 PM, 15th Mar                   Aws                   We will do our best to make sure that will not happen with your future orders with HomeBox           10:35 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you hav
 e any queries in the future. My name is Aws and have a wonderful day!           10:38 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856061